<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.867000579834</MDI>
      <MDI key="STATISTICS_MEAN">-3.9583200456016</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.123001098633</MDI>
      <MDI key="STATISTICS_STDDEV">9.2632802516427</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
